.car-search a.btn-primary, .car-search .btn-primary, .car-search button.btn-primary, .car-search .tab-header:hover, .car-search .tab-header.active, .just-arrived .cl-content:after, .featured .wrapper:before, .special-banner .cl-content:after, .featured-banner .cl-content:after, .car-search .overall-price, .car-search .noUi-connect {
  background-color: #0099da;
  color: #fff;
}

.car-search .cl-title, .car-search .s-repayment .btn-search {
  border-color: #0099da;
}

.t-primary, .similar-vehicles .cols:hover h3.price, .car-result .add-tradein, .car-search .s-repayment .btn-search {
  color: #0099da;
}

.s-repayment {
  background: #0099da;
  text-align: center;
}

.car-search .s-repayment p {
  margin-bottom: 20px;
  color: #fff;
  font-size: 24px;
  font-weight: 300;
}

.s-repayment #spend-amount {
  color: #fff;
  font-weight: bold;
}

.btn-value, a.btn-value {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0;
    padding: 20px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 0;
    background-color: #888;
    color: #fff;
    text-align: center;
    cursor: pointer;
    display: block;
}

.btn-value:hover, a.btn-value:hover {
  text-decoration: none;
  background-color: #0099da;
}

.car-search .s-repayment .btn-search {
  margin-top: 38px;
  padding: 11px;
  background-color: #ccc;
  color: #222;
}

.s-repayment .noUi-connect {
  background-color: #142032;
}

.spend .noUi-target {
  border: 5px solid #fff;
}

.car-search .ss-keywords {
  margin-bottom: 0;
}

.spend .noUi-base {
  border: 0;
}

.spend .noUi-base .noUi-connect {
    background-image: url(../templates/frontend/images/stock-slide-shadow.png);
    background-repeat: repeat-x;
    border-left: 8px solid #142032;
    border-radius: 17px;
}

.car-gallery .lSGallery a {
  max-height: 120px;
  overflow: hidden;
}

.car-gallery .lSAction>a {
    height: 40px;
    width: 40px;
    background-color: #000;
    border-radius: 50%;
    font-size: 30px;
}

.car-search svg.icon-search {
  margin-bottom: 0;
}